@charset "Shift_JIS";
.loadItem {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: #fff;
	z-index: 10000;
}
#pageTopBtn.owner {
	z-index: 100;
}
#pageTopBtn.owner a {
	display: block;
	text-indent: -9999px;
	width: 50px;
	height: 50px;
	background: url(/ownernet/common-files/img/com_top_ic01.png) no-repeat 0 0 / cover;
	outline: 0;
}
@media screen and (max-width: 750px) {
	#pageTopBtn.owner {
		z-index: 100;
	}
	#pageTopBtn.owner a {
		display: block;
		text-indent: -9999px;
		width: 32px;
		height: 32px;
		background: url(/ownernet/common-files/img/com_top_ic01.png) 0 0 no-repeat;
		-webkit-background-size: 32px 32px;
		background-size: 32px 32px;
		outline: 0;
	}
}